@charset "UTF-8";


/* sass */
body { background: #ede8e1; }

.wrap-contents { margin-top: 30px; }

.wrap-contents.pt2 { margin-top: 50px; }

@media all and (min-width: 768px) { .wrap-contents { margin-top: 60px; }
  .wrap-contents.pt2 { margin-top: 30px; } }

.wrap-content-flex { display: block; margin: 30px 0; }

@media all and (min-width: 768px) { .wrap-content-flex { display: flex; justify-content: space-between; } }

.wrap-info { background: #ede8e1; font-size: 1.4rem; color: #333333; padding: 25px 0; }

.wrap-info .newsBox01 .headline { font-size: 1.4rem; }

.wrap-info .newsBox01 .iconLink01 { margin-top: 20px; }

.wrap-info .newsBox01 .iconLink01 li { margin-top: 25px; padding-left: 1.5em; text-indent: -1.5em; }

.wrap-info .newsBox01 .iconLink01 li a { color: #333333; line-height: 1.7; font-weight: bold; }

.wrap-info .newsBox01 .iconLink01 li:before { content: ""; display: inline-block; border-top: 2px solid #d02f3b; border-right: 2px solid #d02f3b; width: 7px; height: 7px; -webkit-transform: rotate(45deg); transform: rotate(45deg); margin-right: 12px; vertical-align: middle; }

.wrap-info .info-more { border: 2px solid #e60012; background: #ffffff; padding: 15px; margin-bottom: 25px; }

@media all and (min-width: 768px) { .wrap-info .newsBox01 { display: flex; align-items: center; }
  .wrap-info .newsBox01 .headline { min-width: 150px; text-align: center; }
  .wrap-info .newsBox01 .iconLink01 { margin-top: 0; }
  .wrap-info .newsBox01 .iconLink01 li { margin-top: 20px; }
  .wrap-info .newsBox01 .iconLink01 li:first-child { margin-top: 0; }
  .wrap-info .newsBox01 .iconLink01 li a:hover { opacity: 0.5; }
  .wrap-info .info-more { padding: 10px 30px; } }

.btn-c2-1 li { margin: 2px -15px 0; }

.btn-c2-1 li:first-child { margin-top: -30px; }

.btn-c2-1 li a { display: flex; justify-content: space-between; align-items: center; width: 100%; padding: 15px; background: #4e473c; color: #fff; font-size: 2rem; }

.btn-c2-1 li a:after { content: ""; display: inline-block; background: url(../images/ico_arrow_white.png) no-repeat; background-size: contain; width: 43px; height: 8px; margin-left: 15px; }

.btn-c2-1 li.consumer a::before { content: ""; display: inline-block; background: url(../images/illust_img02.png) no-repeat; background-size: contain; width: 99px; height: 116px; margin-right: 15px; }

.btn-c2-1 li.member a::before { content: ""; display: inline-block; background: url(../images/illust_img03.png) no-repeat; background-size: contain; width: 99px; height: 75px; margin: 20px 15px 21px 0; }

@media all and (min-width: 768px) { .btn-c2-1 { display: flex; flex-wrap: wrap; margin-left: -10px; }
  .btn-c2-1 li { display: flex; width: calc(50% - 10px); margin: 10px 0 0 10px; }
  .btn-c2-1 li a { display: flex; justify-content: space-between; align-items: center; width: 100%; padding: 25px 45px; background: #4e473c; color: #fff; }
  .btn-c2-1 li a:after { content: ""; display: inline-block; background: url(../images/ico_arrow_white.png); width: 43px; height: 8px; }
  .btn-c2-1 li a:hover { opacity: 0.5; }
  .btn-c2-1 li.consumer a::before { content: ""; display: inline-block; background: url(../images/illust_img02.png); width: 99px; height: 116px; }
  .btn-c2-1 li.member a::before { content: ""; display: inline-block; background: url(../images/illust_img03.png); width: 127px; height: 96px; margin: 0 15px 0 0; }
  .btn-c2-1 li:first-child { margin-top: 10px; } }

.wrap-service-list { margin-top: 30px; }

.wrap-service-list .list-box { margin-left: -15px; }

.wrap-service-list .list-box li { margin-top: 20px; }

.wrap-service-list .list-box li a { display: flex; }

.wrap-service-list .list-box li a .wrap-img { text-align: center; }

.wrap-service-list .list-box li a .wrap-img, .wrap-service-list .list-box li a .wrap-txt { width: calc(100% / 2); }

.wrap-service-list .list-box li a p { font-size: 1.2rem; line-height: 1.5; color: #333333; margin-bottom: 15px; }

.wrap-service-list .list-box li a p > span { font-size: 1.6rem; font-weight: bold; }

.wrap-service-list .list-box li a p > span:before { content: ""; display: inline-block; border-top: 2px solid #d02f3b; border-right: 2px solid #d02f3b; width: 7px; height: 7px; -webkit-transform: rotate(45deg); transform: rotate(45deg); margin-right: 12px; vertical-align: middle; }

@media all and (min-width: 768px) { .wrap-service-list { margin-top: 0; justify-content: space-between; padding: 0; }
  .wrap-service-list .list-box { display: flex; flex-wrap: wrap; justify-content: space-between; width: 940px; margin: 10px auto 0; }
  .wrap-service-list .list-box li { display: block; width: 150px; margin-left: 15px; }
  .wrap-service-list .list-box li a { display: block; }
  .wrap-service-list .list-box li a .wrap-img, .wrap-service-list .list-box li a .wrap-txt { width: 100%; margin: 0; }
  .wrap-service-list .list-box li a p { margin-top: 15px; }
  .wrap-service-list .list-box li a p > span { font-size: 1.4rem; }
  .wrap-service-list .list-box li a:hover { opacity: 0.5; } }

.wrap-tab-content { margin: 0 -15px; }

@media all and (min-width: 768px) { .wrap-tab-content { margin: 0 auto; } }

.wrap-topic-tab { background: #fff; width: 100%; }

.wrap-topic-tab .wrap-tab-list { display: block; }

.wrap-topic-tab .wrap-tab-list .tab-list { padding: 45px 0; }

.wrap-topic-tab .wrap-tab-list .tab-list .tab-title { font-size: 2rem; text-align: center; }

.wrap-topic-tab .wrap-tab-list .tab-list .wrap-tab-category { margin-top: 40px; width: 100%; font-size: 0; text-align: center; border-bottom: 1px solid #dcd8d2; }

.wrap-topic-tab .wrap-tab-list .tab-list .wrap-tab-category li { display: inline-block; vertical-align: baseline; font-size: 14px; width: calc(100% / 2 - 20px); text-align: center; }

.wrap-topic-tab .wrap-tab-list .tab-list .wrap-tab-category li:first-child { margin-right: 10px; }

.wrap-topic-tab .wrap-tab-list .tab-list .wrap-tab-category li .tab-category { display: block; cursor: pointer; text-decoration: none; background: #f2f0ed; color: #666; margin-bottom: -1px; padding: 10px 5px; }

.wrap-topic-tab .wrap-tab-list .tab-list .wrap-tab-category li .tab-category.tabActive { border-top: #dcd8d2 1px solid; border-right: #dcd8d2 1px solid; border-left: #dcd8d2 1px solid; border-bottom: #fff 1px solid; background: #fff; margin-bottom: -1px; }

.wrap-topic-tab .wrap-tab-list .tab-list .tab-txt { display: none; padding-top: 16px; padding: 16px 15px 0; }

.wrap-topic-tab .wrap-tab-list .tab-list .tab-txt dl dt { display: flex; margin-top: 16px; }

.wrap-topic-tab .wrap-tab-list .tab-list .tab-txt dl dt .date { min-width: 90px; margin-bottom: 10px; }

.wrap-topic-tab .wrap-tab-list .tab-list .tab-txt dl dt .icon-img img { margin: 0 20px 6px 0; width: 110px; height: auto; }

.wrap-topic-tab .wrap-tab-list .tab-list .tab-txt dl dd a { color: #185096; line-height: 1.5; }

.wrap-topic-tab .wrap-tab-list .tab-list .tab-txt dl dd a .ico-new:after { content: "\004e\0045\0057"; display: inline-block; font-size: 1.2rem; color: #e60012; margin-left: 0.5em; }

.wrap-topic-tab .wrap-tab-list .tab-list .tab-txt dl dd a .ico-img { margin-left: 10px; }

.wrap-topic-tab .wrap-tab-list .tab-list .tab-txt p { margin-top: 16px; }
.wrap-topic-tab .wrap-tab-list .tab-list .tab-txt p { margin-top: 5px; }/* 調整 */

.wrap-topic-tab .wrap-tab-list .tab-list .tab-txt p .ico-img { margin: 0 0 6px 20px; }

.wrap-topic-tab .wrap-tab-list .tab-list .tab-txt p.btn-pt01 a { color: #333; }

.wrap-topic-tab .wrap-tab-list .tab-list .tab-txt.tabActive { display: block; }

.wrap-topic-tab .wrap-tab-list .tab-list.col-2-1 { width: 100%; }

@media all and (max-width: 374px) { .wrap-topic-tab .wrap-tab-list .tab-list .wrap-tab-category li .tab-category { font-size: 1.2rem; }
  .wrap-topic-tab .wrap-tab-list .tab-list .tab-txt p .ico-img { max-width: 88px; } }

@media all and (min-width: 768px) { .wrap-topic-tab .wrap-tab-list { display: flex; justify-content: space-between; margin-left: -50px; }
  .wrap-topic-tab .wrap-tab-list .tab-list { width: calc(100% / 2 - 50px); margin-left: 50px; }
  .wrap-topic-tab .wrap-tab-list .tab-list .tab-title { font-size: 2rem; text-align: center; }
  .wrap-topic-tab .wrap-tab-list .tab-list .wrap-tab-category { width: 100%; }
  .wrap-topic-tab .wrap-tab-list .tab-list .wrap-tab-category li { width: calc(100% / 2 - 40px); }
  .wrap-topic-tab .wrap-tab-list .tab-list .wrap-tab-category li .tab-category { width: 545px; display: inline-block; text-align: center; background: #f2f0ed; color: #333; font-size: 1.4rem; width: 100%; padding: 20px; }
  .wrap-topic-tab .wrap-tab-list .tab-list .tab-txt dd a:hover { opacity: 0.5; }
  .wrap-topic-tab .wrap-tab-list .tab-list.col-2-1 { width: calc(100% / 2 - 10px); } }

.card { display: block; }

.card li { position: relative; border-top: 1px solid #ccc; }

.card li a { display: flex; position: relative; width: 100%; }

.card li a img { width: 100%; }

.card li a .vertical-txt-box { height: auto; background: #fff; padding: 10px 0; }

.card li a .vertical-txt-box .vertical-txt-box__icon { display: inline-block; position: relative; top: 10px; right: 0; left: 0; -webkit-transform: translateX(0); transform: translateX(0); }

.card li .card-figure { position: relative; width: 100%; }

.card li.page-about .card-figure { position: relative; padding-top: 81.6%; background: url(../images/box_img01.jpg) no-repeat; background-size: cover; background-position: 50% 100%; }

.card li.page-operation .card-figure { position: relative; padding-top: 81.6%; background: url(../images/box_img02.jpg) no-repeat; background-size: cover; background-position: 50% 100%; }

.card li.page-about-group .card-figure { position: relative; padding-top: 81.6%; background: url(../images/box_img03.jpg) no-repeat; background-size: cover; background-position: 50% 100%; }

@media all and (min-width: 768px) { .card { display: flex; }
  .card li { position: relative; border-top: none; border-right: 1px solid #fff; }
  .card li:last-child { border-right: none; }
  .card li a { display: block; height: 100%; }
  .card li a .vertical-txt-box { position: absolute; top: 0; right: 0; height: 80%; background: rgba(255, 255, 255, 0.8); }
  .card li a .vertical-txt-box .vertical-txt-box__head { font-size: 3.2rem; padding: 0 14px; }
  .card li a .vertical-txt-box .vertical-txt-box__icon { position: absolute; top: auto; right: 0; left: 0; margin: 0 auto; }
  .card li:hover { opacity: 0.5; }
  .card li .card-figure { position: relative; width: 100%; height: 100%; }
  .card li.page-about { width: 33.203%; }
  .card li.page-about .card-figure { padding-top: 100%; height: 100%; }
  .card li.page-operation { width: 33.592%; }
  .card li.page-operation .card-figure { padding-top: 100%; height: 100%; }
  .card li.page-about-group { width: 33.203%; }
  .card li.page-about-group .card-figure { padding-top: 100%; height: 100%; } }

.wrap-lead { text-align: center; }

.wrap-lead > p { font-size: 1.6rem; margin-top: 24px; }

.wrap-ad { background: #fff; width: 100%; margin: 35px 0 100px; position: relative; padding: 0 15px 40px; }

.wrap-ad .list-ad { display: flex; flex-wrap: wrap; justify-content: space-around; align-items: flex-start; margin-left: -15px; }

.wrap-ad .list-ad li { margin-top: 30px; margin-left: 15px; width: calc(100% / 3 - 15px); }

.wrap-ad .list-ad li:last-child { width: 100%; }

.wrap-ad .list-ad li > a { display: block; color: #333; text-align: center; font-size: 1.2rem; font-weight: bold; }

.wrap-ad .list-ad p { margin-top: 20px; }

.wrap-ad:after { content: ""; display: block; position: absolute; background: url(../images/illust_img04.png); width: 71px; height: 112px; right: 10px; bottom: -90px; }

@media all and (min-width: 768px) { .wrap-ad { padding: 0 80px 20px; }
  .wrap-ad .list-ad { justify-content: flex-start; }
  .wrap-ad .list-ad li { margin-top: 50px; width: calc( (100% - 356px ) / 3 - 54px); margin-left: 40px; }
  .wrap-ad .list-ad li:last-child { width: 356px; }
  .wrap-ad .list-ad li > a { min-height: 262px; }
  .wrap-ad .list-ad li > a:hover { opacity: 0.5; }
  .wrap-ad:after { content: ""; display: block; position: absolute; background: url(../images/illust_img04.png); width: 71px; height: 112px; right: -10px; bottom: -40px; } }

.wrap-video { position: relative; width: 100%; height: 0; padding-top: 75%; }

.wrap-video iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

.bg-color { background: #dcd8d2; padding: 20px 0; }

.wrap-btn-area { margin-top: 30px; padding-bottom: 10px; }

@media all and (min-width: 768px) { .wrap-btn-area { margin-top: 0; }
  .wrap-btn-area .btn-c2-1 li:nth-child(-n + 2) { margin-top: 0; } }

.wrap-pickupbox { padding: 25px 0; }

.wrap-pickupbox .hdg-lv2 { font-size: 2rem; margin: 25px auto; }

.wrap-box-content { background: #fff; height: 100%; margin: 0 5px; }

.wrap-box-content a { color: #333; display: block; padding: 20px 15px; }

.wrap-box-content a .wrap-img img { display: block; margin: 0 auto; }

.wrap-box-content a .wrap-txt { margin-top: 15px; line-height: 1.7; }

.wrap-box-content a .wrap-txt .txt-head { position: relative; font-size: 1.6rem; font-weight: bold; padding-right: 30px; }

.wrap-box-content a .wrap-txt .txt-head .ico-blank:after { width: 10px; height: 10px; }

.wrap-box-content a .wrap-txt .txt-head:before { content: ""; display: block; width: 22px; height: 6px; position: absolute; right: 0; top: 12px; margin: auto; background: url(../images/ico_arrow_red.png) no-repeat; background-size: contain; }

.wrap-box-content a .wrap-txt .txt-dtl { font-size: 1.2rem; }

@media all and (min-width: 768px) { .wrap-box-content { width: 310px; margin: 0 10px; }
  .wrap-box-content a:hover { opacity: 0.5; } }

.wrap-js-slider-pickup { margin-top: 20px; }

/* slider-pickup */
.js-slider-pickup { width: 80%; }

.js-slider-pickup img { max-width: 100%; height: auto; margin: 10px  auto 0; }

.js-slider-pickup.slick-dotted.slick-slider { margin-bottom: 20px; }

@media all and (min-width: 768px) { .js-slider-pickup.slick-dotted.slick-slider { margin-bottom: 15px; } }

.js-slider-pickup + .custom-slick-nav { margin-bottom: 10px; }

.js-slider-pickup + .custom-slick-nav .slick-dots { position: static; line-height: 0; }

.js-slider-pickup + .custom-slick-nav .slick-dots li { width: 18px; height: 18px; margin: 0; padding: 0; }

.js-slider-pickup + .custom-slick-nav .slick-dots li button { width: 18px; height: 18px; }

.js-slider-pickup + .custom-slick-nav .slick-dots li button::before { content: ''; width: 8px; height: 8px; display: block; background: #72716f; border-radius: 4px; top: 50%; left: 50%; margin: -4px 0 0 -4px; }

@media all and (min-width: 768px) { .js-slider-pickup { width: 602px; }
  .js-slider-pickup img { padding: 0 8px; } }

.span-txt { display: inline-block; font-size: 1.4rem; margin: 0 5px 5px; vertical-align: middle; }

/* test _top.scss */
.wrap-contents.pt2 .wrap-service-list .list-box { margin-left: 0; }

.wrap-contents.pt2 .wrap-service-list .list-box li a .wrap-img { margin-right: 12px; width: calc(50% - 12px); }

@media all and (min-width: 768px) { .l-all { min-width: auto; }
  .l-inner { max-width: 1240px; margin-left: auto; margin-right: auto; }
  .l-content-inner { min-width: auto; padding-left: 25px; padding-right: 25px; max-width: 1240px; }
  .wrap-pickupbox .l-content-inner { margin-left: auto; margin-right: auto; max-width: 1240px; padding-left: 25px; padding-right: 25px; }
  .wrap-contents.pt2 .wrap-service-list .list-box { margin-left: auto; max-width: 940px; width: auto; }
  .wrap-contents.pt2 .wrap-service-list .list-box li { max-width: 150px; width: calc(20% - 15px); }
  .wrap-contents.pt2 .wrap-service-list .list-box li a .wrap-img { margin-right: 0; width: 100%; }
  .l-content-inner.pt01.wrap-contents .wrap-ad .list-ad { margin-left: -20px; margin-right: -20px; }
  .l-content-inner.pt01.wrap-contents .wrap-ad .list-ad li { margin-left: 3.739%; width: calc((85.044% - 356px) /3); }
  .l-content-inner.pt01.wrap-contents .wrap-ad .list-ad li a { min-height: auto; }
  .l-content-inner.pt01.wrap-contents .wrap-ad .list-ad li .ico-twitter, .l-content-inner.pt01.wrap-contents .wrap-ad .list-ad li .ico-facebook { width: auto; }
  .l-content-inner.pt01.wrap-contents .wrap-ad .list-ad li .ico-twitter a::before, .l-content-inner.pt01.wrap-contents .wrap-ad .list-ad li .ico-facebook a::before { height: 17px; width: 17px; }
  .l-content-inner.pt01.wrap-contents .wrap-ad .list-ad li:last-child { width: 356px; } }

.top-main-visual { display: flex; width: 100%; height: 542px; }

.top-main-visual * { -webkit-backface-visibility: hidden; backface-visibility: hidden; }

@media all and (min-width: 768px) { .top-main-visual { min-width: 1000px; height: 860px; } }

.top-main-visual__img-wrap { display: none; }

@media all and (min-width: 768px) { .top-main-visual__img-wrap { display: block; width: 75vw; min-width: 750px; height: 100%; background-repeat: no-repeat; background-size: cover; position: absolute; transition: 0.8s opacity cubic-bezier(0.81, 0, 0.13, 0.95), 0.8s -webkit-transform cubic-bezier(0.81, 0, 0.13, 0.95); transition: 0.8s transform cubic-bezier(0.81, 0, 0.13, 0.95), 0.8s opacity cubic-bezier(0.81, 0, 0.13, 0.95); transition: 0.8s transform cubic-bezier(0.81, 0, 0.13, 0.95), 0.8s opacity cubic-bezier(0.81, 0, 0.13, 0.95), 0.8s -webkit-transform cubic-bezier(0.81, 0, 0.13, 0.95); } }

.top-main-visual__img-wrap-s { width: 100%; height: 100%; position: absolute; top: 0; left: 0; background-size: cover; }

@media all and (min-width: 768px) { .top-main-visual__img-wrap-s { display: none; } }

.top-main-visual__area { flex-grow: 1; display: block; width: 33.333%; overflow: hidden; position: relative; -webkit-tap-highlight-color: rgba(255, 255, 255, 0.4); }

@media all and (min-width: 768px) { .top-main-visual__area { transition: 0.8s width cubic-bezier(0.81, 0, 0.13, 0.95), 0.8s opacity cubic-bezier(0.81, 0, 0.13, 0.95); background: #000000; } }

@media all and (min-width: 768px) { .top-main-visual__area--l .top-main-visual__img-wrap { background-image: url(../images/mainvisual01.png); background-position: 0% 50%; top: 0; left: 0; -webkit-transform: translateX(-25%); transform: translateX(-25%); } }

.top-main-visual__area--l .top-main-visual__img-wrap-s { background-image: url(../images/mainvisual01_s.png); background-position: left 50%; }

@media all and (min-width: 768px) { .top-main-visual__area--l .top-main-visual__img-wrap-s { background: none; } }

@media all and (min-width: 768px) { .top-main-visual__area--c .top-main-visual__img-wrap { background-image: url(../images/mainvisual02.png); background-position: 50% 50%; top: 0; left: 50%; -webkit-transform: translateX(-50%); transform: translateX(-50%); } }

.top-main-visual__area--c .top-main-visual__img-wrap-s { background-image: url(../images/mainvisual02_s.png); background-position: 50% 50%; }

@media all and (min-width: 768px) { .top-main-visual__area--c .top-main-visual__img-wrap-s { background: none; } }

@media all and (min-width: 768px) { .top-main-visual__area--r .top-main-visual__img-wrap { background-image: url(../images/mainvisual03.png); background-position: 50% 50%; top: 0; right: 0; -webkit-transform: translateX(25%); transform: translateX(25%); } }

.top-main-visual__area--r .top-main-visual__img-wrap-s { background-image: url(../images/mainvisual03_s.png); background-position: right 50%; }

@media all and (min-width: 768px) { .top-main-visual__area--r .top-main-visual__img-wrap-s { background: none; } }

@media all and (min-width: 768px) { .top-main-visual.activeL .top-main-visual__area--l { width: 75%; }
  .top-main-visual.activeL .top-main-visual__area--l .top-main-visual__img-wrap { -webkit-transform: translateX(0%); transform: translateX(0%); }
  .top-main-visual.activeL .top-main-visual__area--l .vertical-txt-box { background: white; }
  .top-main-visual.activeL .top-main-visual__area--c .top-main-visual__img-wrap { opacity: 0.8; }
  .top-main-visual.activeL .top-main-visual__area--c .vertical-txt-box { background: rgba(255, 255, 255, 0.5); }
  .top-main-visual.activeL .top-main-visual__area--r .top-main-visual__img-wrap { -webkit-transform: translateX(40%); transform: translateX(40%); opacity: 0.8; }
  .top-main-visual.activeL .top-main-visual__area--r .vertical-txt-box { background: rgba(255, 255, 255, 0.5); }
  .top-main-visual.activeC .top-main-visual__area--l .top-main-visual__img-wrap { -webkit-transform: translateX(-40%); transform: translateX(-40%); opacity: 0.8; }
  .top-main-visual.activeC .top-main-visual__area--l .vertical-txt-box { background: rgba(255, 255, 255, 0.5); }
  .top-main-visual.activeC .top-main-visual__area--c { width: 75%; }
  .top-main-visual.activeC .top-main-visual__area--c .vertical-txt-box { background: white; }
  .top-main-visual.activeC .top-main-visual__area--r .top-main-visual__img-wrap { -webkit-transform: translateX(40%); transform: translateX(40%); opacity: 0.8; }
  .top-main-visual.activeC .top-main-visual__area--r .vertical-txt-box { background: rgba(255, 255, 255, 0.5); }
  .top-main-visual.activeR .top-main-visual__area--l .top-main-visual__img-wrap { -webkit-transform: translateX(-40%); transform: translateX(-40%); opacity: 0.8; }
  .top-main-visual.activeR .top-main-visual__area--l .vertical-txt-box { background: rgba(255, 255, 255, 0.5); }
  .top-main-visual.activeR .top-main-visual__area--c .top-main-visual__img-wrap { opacity: 0.8; }
  .top-main-visual.activeR .top-main-visual__area--c .vertical-txt-box { background: rgba(255, 255, 255, 0.5); }
  .top-main-visual.activeR .top-main-visual__area--r { width: 75%; }
  .top-main-visual.activeR .top-main-visual__area--r .top-main-visual__img-wrap { -webkit-transform: translateX(0%); transform: translateX(0%); }
  .top-main-visual.activeR .top-main-visual__area--r .vertical-txt-box { background: white; } }

.top-main-visual__img-caption { position: absolute; bottom: 3px; right: 3px; font-size: 0.5rem; color: #000000; }

@media all and (min-width: 768px) { .top-main-visual__img-caption { bottom: 10px; right: 10px; font-size: 0.9rem; letter-spacing: normal; } }

.top-main-visual .vertical-txt-box { position: absolute; right: 50%; top: 268px; -webkit-transform: translateX(50%); transform: translateX(50%); }

@media all and (min-width: 768px) { .top-main-visual .vertical-txt-box { right: 0; -webkit-transform: none; transform: none; } }

.vertical-txt-box { font-family: 'Noto Serif JP', serif; background: rgba(255, 255, 255, 0.8); -webkit-writing-mode: vertical-rl; -ms-writing-mode: tb-rl; -o-writing-mode: vertical-rl; writing-mode: vertical-rl; padding: 5px 0; height: 256px; color: #000000; transition: 0.8s background; }

@media all and (min-width: 768px) { .vertical-txt-box { height: 512px; padding: 20px 0 20px; } }

.vertical-txt-box__head { display: block; font-size: 22px; margin: auto; display: inline-block; padding: 0 20px 40px; position: relative; box-sizing: border-box; height: 100%; }

@media all and (min-width: 768px) { .vertical-txt-box__head { font-size: 44px; } }

.vertical-txt-box__discription-acc { display: none; }

@media all and (min-width: 768px) { .vertical-txt-box__discription-acc { display: block; width: 0; overflow: hidden; transition: width 0.8s cubic-bezier(0.81, 0, 0.13, 0.95); opacity: 0; }
  .vertical-txt-box__discription-acc.hide { width: 0; }
  .vertical-txt-box__discription-acc.show { width: auto; opacity: 1; transition: opacity 0.2s; } }

@media all and (min-width: 768px) { .vertical-txt-box__discription { display: block; font-size: 16px; line-height: 1.5; min-width: 100px; padding-top: 5px; } }

.vertical-txt-box__discription _:lang(x)::-ms-backdrop, .vertical-txt-box__discription { transform: rotate(0.005deg); }

.vertical-txt-box__discription _:-ms-lang(x)::backdrop, .vertical-txt-box__discription { transform: rotate(0.005deg); }

.vertical-txt-box__icon { display: block; width: 20px; height: 20px; position: absolute; bottom: 0; left: 50%; -webkit-transform: translateX(-50%); transform: translateX(-50%); background: #e60012; }

.vertical-txt-box__icon::before { content: ''; display: block; position: absolute; top: 42.5%; left: 20%; width: 56.25%; height: 1px; background: #FFF; }

.vertical-txt-box__icon::after { content: ''; display: block; position: absolute; top: 42.5%; left: 57.5%; width: 17.5%; height: 1px; background: #FFF; -webkit-transform: rotate(-45deg); transform: rotate(-45deg); -webkit-transform-origin: right top; transform-origin: right top; }

@media all and (min-width: 768px) { .vertical-txt-box__icon { width: 40px; height: 40px; } }

/* 調整 */
@media all and (min-width: 768px) { .top-main-visual { min-width: auto; } }

/* test */

/* 調整 */
.l-content-inner.pt01.wrap-contents>.wrap-ad>.list-ad>li .cover-img{
  padding-top: 143.3%;
  position: relative;
}
.l-content-inner.pt01.wrap-contents>.wrap-ad>.list-ad>li .cover-img>img{
  bottom: 0;
  height: 100%;
  left: 0;
  max-width: 100%;
  margin: auto;
  position: absolute;
  right: 0;
  top: 0;
  width: auto;
}


@media all and (min-width: 768px) {
  .card li a .vertical-txt-box .vertical-txt-box__head{
    padding-bottom: 40px;
  }


  .wrap-topic-tab .wrap-tab-list .tab-list .wrap-tab-category{
    align-items: stretch;
    display: flex;
    justify-content: center;
  }
  .wrap-topic-tab .wrap-tab-list .tab-list .wrap-tab-category li{
    margin-bottom: -1px;
  }
  .wrap-topic-tab .wrap-tab-list .tab-list .wrap-tab-category li .tab-category{
    align-items: center;
    align-content: center;
    border-bottom: 1px solid #dcd8d2;
    display: flex;
    height: 100%;
    justify-content: center;
  }
  .wrap-topic-tab .wrap-tab-list .tab-list .wrap-tab-category li .tab-category.tabActive{
    border-bottom: 1px solid #fff;
  }
  
  .l-content-inner.pt01.wrap-contents>.wrap-ad>.list-ad{
    margin-right: 0;
    margin-left: -4%;
  }
  .l-content-inner.pt01.wrap-contents>.wrap-ad>.list-ad>li{
    margin-left: 4%;
    width: 16.2%
  }
  .l-content-inner.pt01.wrap-contents>.wrap-ad>.list-ad>li:last-child{
    width: 35.4%;
  }
  .l-content-inner.pt01.wrap-contents>.wrap-ad>.list-ad>li:last-child .btn-pt01{
    font-size: 1.2rem;
  }
  .l-content-inner.pt01.wrap-contents>.wrap-ad>.list-ad>li:last-child .btn-pt01 a{
    font-size: 1.2rem;
    padding-top: 0;
  }
  .l-content-inner.pt01.wrap-contents>.wrap-ad>.list-ad>li:last-child .btn-pt01 a::before{
    margin-top: -2px;
  }
  .l-content-inner.pt01.wrap-contents>.wrap-ad>.list-ad>li:last-child .btn-pt01 a::after{
    content: none;
  }
  .l-content-inner.pt01.wrap-contents>.wrap-ad>.list-ad>li .box-youtube{
    margin-top: 0;
    padding-top: 65.576%;
  }
  .wrap-service-list{
    margin-left: -15px;
  }
	

.banner a:hover img {
    opacity: .50;
    filter: alpha(opacity=50);
    -ms-filter: "alpha(opacity=50)";
    -khtml-opacity: .50;
    -moz-opacity: .50;
}	
	
}